"Where" = "Где";
"Path" = "Path";
"%@ users licence" = "%@ пользователей";
"Date Modified" = "Дата изменения";
"Comments" = "Comments";
"kind_trash" = "корзина";
"A newer version of DiskCatalogMaker is available." = "Вышла новая версия DiskCatalogMaker.";
"Quit" = "Завершить";
"err130" = " - недостаточно информации чтобы найти оригинальный объект.";
"Verify And Repair" = "Проверить и восстановить";
"errListManager32KLimit" = "В системе есть ограничение на размер списков. Свободное место подходит к концу. Продолжить процесс?";
"kind_MO disk" = "MO-диск";
"err-45" = " - файл заблокирован.";
"errNewDocument" = "К сожалению, не удалось создать новый документ%1$@ (ID=%2$d)";
"kind_keyboard layout" = "клавиатура";
"kind_font suitcase" = "файл шрифтов";
"world-wide site licence" = "глобальная лицензия";
"Size:" = "Размер:";
"kind_CD-RW" = "CD-RW";
"total %@ item" = "всего %@ объект";
"errScanFile" = "К сожалению, не удалось просканировать файл '%3$@'%1$@ (ID=%2$d)";
"Exporting:" = "Сохранение:";
"kind_control panel" = "пульт";
"Items Found" = "Результаты поиска";
"Thank you for supporting DiskCatalogMaker!" = "Благодарим Вас за поддержку DiskCatalogMaker!";
"DCM_APPNAME is based on %@ by Fujiwara Software." = "DCM_APPNAME is based on %@ by Fujiwara Software.";

/* Registration Result Window (DCM Menu->Regist DCM...) */

"Change Registration" = "Change Registration";
"Register" = "Регистрация";
"kind_application program" = "приложение";
"kind_iDisk" = "iDisk";
"errReadVolumeFromDocument" = "К сожалению, не удалось считать объект '%3$@'%1$@ (ID=%2$d)";
"kind_InternalDisk" = "диск";
"kind_stationery pad" = "шаблон";
"Cancel" = "Отменить";
"Type" = "Тип";
"kind_hard disk" = "жесткий диск";
"Please get the latest version of DiskCatalogMaker, and register your copy." = "Возьмите последнюю версию DiskCatalogMaker, и зарегистрируйте ее.";
"err-34" = " - не хватает места на диске.";
"Default_Label_Name_Hot" = "Срочно";
"err129" = " из-за ошибки в формате файла.";
"kind_clipping" = "фрагмент";
"Scan" = "Сканирование";
"%@ item" = "%@ объект";
"Copying:" = "Копирование:";
"%@ disk" = "%@ диск";
"size_KB" = " кб";
"Free" = "Свободно";
"%@ items" = "%@ объектов";
"kind_USBHD" = "USB HD";
"%@.txt" = "%@.txt";
"kind_DVD-ROM" = "DVD";
"\"%@\" is probably damaged" = "\"%@\" возможно поврежден";
"Items Found: " = "Найдено объектов: ";
"Stop" = "Стоп";
"Verify" = "Проверить";
"err-46" = " - диск заблокирован.";
"errSaveDocument" = "К сожалению, не удалось сохранить документ '%3$@'%1$@ (ID=%2$d)";
"Label" = "Маркер";
"DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later." = "Для работы DiskCatalogMaker требуется Mac OS X версии %d.%d.%d и старше.";
"total %@ items_ru234" = "всего %@ объекта";
"Converting:" = "Конвертирование:";
"%@, %@ (%@ free)" = "%@, %@ (%@ свободно)";
"errScanItem" = "К сожалению, не удалось просканировать диск%1$@ (ID=%2$d)";
"kind_picture clipping" = "фрагмент рисунка";
"No item found." = "Ничего не найдено.";
"Catalog verification failed with an error code of %d" = "Каталог поврежден. Код ошибки: %d";
"Disc Catalog" = "Disc Catalog";
"Disc Catalog.dcmd" = "Disc Catalog.dcmd";
"Release Notes" = "Release Notes";
"Submit Crash Log" = "Submit Crash Log";
"Catalog.dcm" = "Catalog.dcm";
"%@ Byte" = "%@ байт";
"Creator" = "Создатель";
"Do you want to scan the disk \"%@\" ?" = "Сканировать диск \"%@\" ?";
"kind_document" = "документ";
"total 0 items" = "всего 0 объектов";
"Close" = "Закрыть";
"Verifying catalog..." = "Идет проверка каталога...";
"kind_SmartMedia" = "SmartMedia";
"%@ Bytes" = "%@ байт";
"errOpenDocument" = "К сожалению, не удалось открыть документ '%3$@'%1$@ (ID=%2$d)";
"%@ disks" = "%@ дисков";
"errOpenDocumentLimit" = "DiskCatalogMaker не может открыть более 65535 документов%1$@ (ID=%2$d)";
"kind_FireWireHD" = "FireWire HD";
"err-35" = " - диск не найден.";
"size_MB" = " Мб";
"Memory is running low. Please close windows and save documents to avoid losing data." = "Недостаточно памяти. Пожалуйста закройте все ненужные окна и сохраните документы во избежании потери данных.";
"Canceling:" = "Отмена:";
"Created:" = "Создан:";
"site licence" = "корпоративная лицензия";
"family licence" = "family licence";
"volume licence" = "volume licence";
"Continue" = "Продолжить";
"catalog clipping %d" = "Фрагмент каталога %d";
"Default_Label_Name_None" = "нет";
"errPrintDocument" = "К сожалению, не удалось напечатать документ%1$@ (ID=%2$d)";
"kind_desk accessory" = "реквизит";
"Writing:" = "Сохранение:";
"Serial Number:" = "Серийный номер:";
"Default_Label_Name_Project 1" = "Проект 1";
"Scanning:" = "Сканирование:";
err-54 = ". (permissions error)";
err-61 = " because the file is write protected.";
err-5000 = " because the file/folder is protected.";
"size_TB" = " Тб";
"Reading:" = "Чтение:";
"kind_FibreChannelHD" = "FibreChannel HD";
"kind_SuperDisk"		= "SuperDisk";
"kind_SD"				= "SD";
"kind_MiniSD"			= "MiniSD";
"kind_package" = "package";
"err-47" = ". Файл уже используется другим приложением.";
"%@ (%@, %@)" = "%@ (%@, %@)";
"%@ (%@)" = "%@ (%@)";
"%1$@ Do you want to continue this process?" = "%1$@
Продолжить процесс?";
"version %@

%@" = "версия %@

%@";
"kind_suitcase" = "файл";
"Registered to: %@
(%@%@)" = "Регистрация на имя: %@
(%@%@)";
"DiskCatalogMaker Progress" = "Идет выполнение";
"Revert" = "Восстановить";
"Catalog verification failed: %@" = "Каталог поврежден: %@";
"Add" = "Добавить";
"0 Bytes" = "0 байт";
"Verify of catalog \"%@\" succeeded" = "Проверка каталога \"%@\" прошла успешно";
"err0" = " - произошла ошибка.";
"%@ / %@, %@" = "%@ / %@, %@";
"%@, %@ (%@)" = "%@, %@ (%@)";
"kind_RemovableDisk" = "диск";
"on \"%@\"" = "в “%@”";
"errCopyItem" = "К сожалению, не удалось скопировать этот объект%1$@ (ID=%2$d)";
"Size" = "Размер";
"%.1f %%" = "%.1f %%";
"It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog." = "It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog.";
"kind_folder" = "папка";
"- Unregistered -" = "- Незарегистрированная версия -";
"Catalogs" = "Каталоги";
"kind_DVD-RAM" = "DVD-RAM";
"Printing:" = "Печать:";
"kind_file" = "файл";
"kind_iDiskUser" = "iDisk";
"kind_CD-ROM" = "CD-ROM";
"err-43" = " - файл не найден.";
"Please insert a disc." = "Вставьте диск.";
"Disc Information:" = "Disc Information:";
"Comments:" = "Comments:";
"kind_MemoryStick" = "MemoryStick";
"kind_network server" = "cетевой диск";
"errDefault" = "К сожалению, продолжение работы невозможно%1$@ (ID=%2$d)";
"kind_CD-R" = "CD-R";
"Default_Label_Name_Personal" = "Личное";
"Show %d items found before now?" = "Показать %d найденных объектов?";
"kind_sound" = "звук";
"kind_disk" = "диск";
"err-192" = " - требуемый ресурс не найден.";
"on catalog \"%@\"" = "в каталоге “%@”";
"errSelectOrOpenOriginalItem" = "К сожалению, не удалось найти этот объект%1$@ (ID=%2$d)";
"catalog clipping" = "Фрагмент каталога";
"Default_Label_Name_In Progress" = "В работе";
"found %@ %@" = "найдено %@ %@";
"kind_text clipping" = "фрагмент текста";
"Please insert the disc '%@'." = "Вставьте диск '%@'.";
"0 disks" = "0 дисков";
"kind_DVD-RW" = "DVD-RW";
"Items Found: %d" = "Найдено объектов: %d";
"%@ (%@ free)" = "%@ (%@ свободно)";
"kind_alias" = "псевдоним";
"Default_Label_Name_Cool" = "Интересно";
"DiskCatalogMaker for MacOS requires CarbonLib 1.6 or later." = "Для работы DiskCatalogMaker требуется CarbonLib 1.6 и старше.";
"total %@ items" = "всего %@ объектов";
"Finding..." = "Идет поиск...";
"kind_sound clipping" = "фрагмент звука";
"The disk '%@' already exists. Do you want to replace it?" = "Диск с именем '%@' уже существует. Заменить его на новый?";
"kind_DVD-R" = "DVD-R";
"Date Created" = "Дата создания";
"kind_DVD+R" = "DVD+R";
"kind_desk accessory suitcase" = "файл реквизитов";
"errOpenStatus" = "К сожалению, не удалось открыть окно состояния%1$@ (ID=%2$d)";
"%@ Info" = "%@";
"%@ Bytes_ru234" = "%@ байта";
"err-120" = " - папка не найдена.";
"Replace" = "Заменить";
"kind_floppy disk" = "дискета";
"This is a beta version. Please get the latest version of DiskCatalogMaker." = "Это бета-версия. Скачать последнюю версию можно на нашем сайте.";
"Either you are not connected to the Internet or the update server is down." = "Either you are not connected to the Internet or the update server is down.";
"kind_removable disk" = "Съемный диск";
"No newer updates found." = "Более новой версии нет.";
"This is a beta version of DiskCatalogMaker. Please check for updates now." = "This is a beta version of DiskCatalogMaker. Please check for updates now.";
"Check For Updates" = "Check For Updates";
"Check For Updates..." = "Check For Updates...";
"kind_script" = "сценарий";
"Register DiskCatalogMaker" = "Регистрация DiskCatalogMaker";
"Verify a catalog" = "Проверить каталог";
"kind_extension" = "расширение";
"kind_PCCard" = "PC Card";
"size_GB" = " Гб";
"on all open catalogs" = "во всех каталогах";
"0 items" = "0 объектов";
"err-49" = ". Файл уже используется другим приложением.";
"err-108" = " - недостаточно памяти.";
"single user licence" = "лицензия на 1 пользователя";
"Default_Label_Name_Essential" = "Важно";
"Purchase Online..." = "Приобрести через Интернет…";
"kind_font" = "шрифт";
"Untitled" = "Без имени";
"Untitled.dcm" = "Без имени.dcm";
"Untitled.dcmd" = "Без имени.dcmd";
"Kind" = "Вид";
"Name" = "Имя";
"Thank you for supporting DiskCatalogMaker!!!" = "Благодарим Вас за поддержку DiskCatalogMaker!!!";
"kind_DVD+RW" = "DVD+RW";
"Name:" = "Имя:";
"Repair" = "Восстановить";
"%@ items_ru234" = "%@ объекта";
"err128" = " - версия файла неизвестна. Попробуйте воспользоваться последней версией DiskCatalogMaker.";
"Revert to the last version saved?" = "Вернуться к последней сохраненной версии?";
"Modified:" = "Изменен:";
"%@ disks_ru234" = "%@ диска";
"OK" = "Продолжить";
"Default_Label_Name_Project 2" = "Проект 2";
"%@, %@ used, %@ free" = "%@, %@ занято, %@ свободно";
"DiskCatalogMaker %@ is available. %@ (Release Date: %@)" = "DiskCatalogMaker %@ is available. %@ (Release Date: %@)";
"This is a highly recommended update." = "This is a highly recommended update.";
"This is a recommended update." = "This is a recommended update.";
"This is a optional update." = "This is a optional update.";
"Open Download Page" = "Открыть веб-страницу";
"Open Web Site" = "Open Web Site";
"kind_font2" = "шрифт";

/* Notify Change By Unknown */

"The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?"
= "The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?";
"The file for the catalog '%@' has been deleted by another application." = "The file for the catalog '%@' has been deleted by another application.";
"Close" = "Close";
"Reload" = "Reload";
"Not writable because this catalog is being edited by another user, and the changes have not been saved yet." = "Not writable because this catalog is being edited by another user, and the changes have not been saved yet.";

/* toolbar */

"toolbar_Action" = "Action";
"toolbar_Scan" = "Scan";
"toolbar_BatchScan" = "Batch Scan";
"toolbar_Rescan" = "Rescan";
"toolbar_Info" = "Info";
"toolbar_QuickLook" = "Быстрый просмотр"; /* Finder > File menu > Command-Y */
"toolbar_Delete" = "Delete";
"toolbar_Find" = "Find";
"toolbar_Print" = "Print";
"toolbar_QuickSearch" = "Search";
"toolbar_SearchByName" = "Search by Name";
"toolbar_SearchByNameOrComments" = "Search by Name or Comments";
"Show Toolbar" = "Show Toolbar";
"Hide Toolbar" = "Hide Toolbar";
/* bars */
"Show Side Bar" = "Show Side Bar";
"Hide Side Bar" = "Hide Side Bar";
"Show Path Bar" = "Show Path Bar";
"Hide Path Bar" = "Hide Path Bar";
"Show Cover Flow" = "Show Cover Flow";
"Hide Cover Flow" = "Hide Cover Flow";
"coverflow_offline" = "offline";
"Modified" = "Modified";
"Created" = "Created";

/* Ask Eject Dialog */

"Scanning was done. Do you want to eject the disk '%@'?" = "Scanning was done. Do you want to eject the disk '%@'?";
"Eject" = "Eject";
"Don't Eject" = "Don't Eject";

"DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?" = "DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?";

"This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install."
= "This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install.";
"Later" = "Later";
"Run %@" = "Run DCM_BUNDLE_APPNAME";
"DCM_BUNDLE_APPNAME Required"
= "DCM_BUNDLE_APPNAME Required";
"This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed."
= "This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed.";

/* Purchase Messages */

"Purchase License" = "Purchase License";
"Product" = "Product";
"Quantity" = "Quantity";
"Item Price" = "Item Price";
"Item Total" = "Item Total";
"Estimated Total:" = "Estimated Total:";
"DiskCatalogMaker user license, 5 users pack" = "DiskCatalogMaker user license, 5 users pack";
"Upgrade a DiskCatalogMaker user license to a family license" = "Upgrade a DiskCatalogMaker user license to a family license";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license" = "Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license" = "Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license";
"(upgrade from a user license)" = "(upgrade from a user license)";
"(upgrade from a Toast-bundled license)" = "(upgrade from a Toast-bundled license)";
"Limited Time Offer For Toast %@ Users Until %@" = "Limited Time Offer For Toast %@ Users Until %@";
"Old serial number:" = "Old serial number:";
"Toast Titanium Product Key:" = "Toast Titanium Product Key:";
"5 computers in your private household." = "5 computers in your private household.";
"Unlimited number of computers within every site of a company." = "Unlimited number of computers within every site of a company.";
"You'll receive your registration number by email." = "You'll receive your registration number by email.";
"You'll receive your registration number by email from Kagi." = "You'll receive your registration number by email from Kagi.";
"Pay via PayPal or Credit Card" = "Pay via PayPal or Credit Card";
"Pay via Kagi" = "Pay via Kagi";
"Payment Method: PayPal (or Credit Card)" = "Payment Method: PayPal (or Credit Card)";
"You are not required to have a PayPal account." = "You are not required to have a PayPal account";
"You can also use Kagi for payment." = "You can also use Kagi for payment.";
"Email Address:" = "Email Address:";
"Don't send me software update notifications via email." = "Don't send me software update notifications via email.";
"The quantity field is empty." = "The quantity field is empty.";
"The quantity field is duplicated." = "The quantity field is duplicated.";
"The product key field is empty." = "The product key field is empty.";
"The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)" = "The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)";
"Simple, smart and fast. DiskCatalogMaker" = "Simple, smart and fast. DiskCatalogMaker";
"a simple way to catalog your disks" = "a simple way to catalog your disks";
"Buy Now" = "Buy Now";
"Upgrade from Toast 8/9 bundled version" = "Upgrade from Toast 8/9 bundled version";
"Limited Time Offer Until %@" = "Limited Time Offer Until %@";
"Requirements: Mac OS X %@+" = "Requirements: Mac OS X %@+";
"Free evaluation period: 60 days" = "Free evaluation period: 60 days";
"top|overview|snapshot|support|purchase|download" = "top|overview|snapshot|support|purchase|download";
"What's new?" = "What's new?";
"(read more)" = "(read more)";
"more..." = "more...";
"all other licenses" = "all other licenses";

"To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”."
= "To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”.";
"Please enter the name and serial number as shown, because the fields are case sensitive."
= "Please enter the name and serial number as shown, because the fields are case sensitive.";
"You can download the latest version of DiskCatalogMaker from:"
= "You can download the latest version of DiskCatalogMaker from:";
"I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form."
= "I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form.";
"If you wish to change your email address, please go to %@ and submit a web form."
= "If you wish to change your email address, please go to %@ and submit a web form.";
"Dear %@," = "Dear %@,";
"Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>" = "Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>";
